<!DOCTYPE html>
<html>
<head>
	<title>{{title}}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="{{base_url}}/static/assets/css/style.css">
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script src="{{base_url}}/static/assets/js/depedencies.js"></script>
	<script src="{{base_url}}/static/assets/js/script.js"></script>
	<script type="text/javascript" src="{{base_url}}/static/dist/bundle.js"></script>
</head>
<body>
	{% include 'components/navbar.html' %}
	{% block main %}{% endblock %}
</body>
</html>